<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel.BeanSpec">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModelProducerKt REGISTER_ALIAS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel com.intellij.psi.PsiType getType(org.jetbrains.uast.UCallExpression, com.intellij.openapi.util.Ref&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel java.lang.String generateBeanName(java.lang.String, java.util.Map&lt;java.lang.String,java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModelProducer SpringBeanRegistrarModelProducer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel java.lang.String getName(org.jetbrains.uast.UCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel com.intellij.patterns.uast.UCallExpressionPattern getAliasPattern$intellij_spring()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel java.lang.String getClassName$intellij_spring()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel com.intellij.psi.PsiElement getSource(org.jetbrains.uast.UCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel com.intellij.psi.PsiElement getSource(org.jetbrains.uast.UCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModelProducerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel java.lang.String generateBeanName(com.intellij.psi.PsiType, java.util.Map&lt;java.lang.String,java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.KotlinDslRegistrarModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel com.intellij.psi.PsiType getType(org.jetbrains.uast.UCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel com.intellij.psi.PsiType getType(org.jetbrains.uast.UCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.KotlinDslRegistrarModelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModelProducerKt REGISTER_REGISTRAR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.beanRegistrar.SpringBeanRegistrarModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
</root>
